/* CSS Document */

@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea{/*font: 12px/1.2 "msyhl422459","阿里巴巴普惠体",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif; */
    font-family: "yahei";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-size: 100%; padding:0px; margin:0px;}
em{font-style:normal;}
ul, ol,{list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{border:0px;}
body{margin:0 auto;position:relative;background-color:#fff;color:#666;}
body,html{min-width:1200px;max-width:100%;margin:0 auto;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
img{border:none;vertical-align:top;}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*-bannrt-*/
#sbanner{ width:100%; height:730px; background:url("images/banner.jpg")/*tpa=http://www.hainancaishui.cn/sgbt/images/banner.jpg*/ repeat;margin:0px auto; padding:0px;position:relative;}
.sbanner_man{ width:1200px; height:730px; margin:0 auto;}
.sbanner_man a{ width:258px; height:59px; position:absolute; top:462px; left:440px;}

/*-项目简介-*/
#sproject{ width:1024px; height:695px; margin:auto; background:#fff;box-shadow: 8px 6px 14px 0px rgba(235,233,233,0.2), -10px 10px 10px 10px rgba(197,192,192,0.2);; position:absolute; left:450px; top:589px;}
.sproject{ padding:49px;}
.sproject h3{ font-size:60px; color:#fd8138; text-align:center; font-weight:normal;}
.sproject p{ color:#666; font-size:20px; text-align:center; line-height:30px;}
.sproject ul{ width:921px; height:302px; margin-top:40px; margin-bottom:65px;}
.sproject ul li{ width:236px; height:302px; float:left;}
.pjc{ font-size:40px; color:#333; text-align:center; font-weight:normal; margin:20px 0;}


/*适岗培训需提供的资料*/
#sMaterial{ width:1053px; height:505px; margin: 0 auto;}
.sMaterial_sproject ul{ width:1053px; height:200px;}
#sMaterial li{ height:170px; font-size:18px; color:#666; line-height:30px; float:left; text-align:left;}
.sMaterial_sproject h3{font-size:60px; color:#fd8138; text-align:center; font-weight:normal;}
.sMaterial_list1{ width:160px; margin-right:25px; }
.sMaterial_list2{ width:165px; margin-right:28px; }
.sMaterial_list3{ width:190px; margin-right:10px; }
.sMaterial_list4{ width:190px; margin-right:52px; }

/*培训内容、时间、形式*/
#Train{ width:100%; height:741px; background:url("images/bh.jpg")/*tpa=http://www.hainancaishui.cn/sgbt/images/bh.jpg*/ repeat-y;}
.Train_main{ width:1200px; margin:0 auto;}
.Train_main h3{font-size:60px; color:#fff; text-align:center; font-weight:normal; padding-top:50px;}
.Train_main ul{ height:440px; margin-top:73px;}
.Train_main ul li{ width:288px; height:367px; float:left; text-align:center; margin-left:85px; padding-top:102px;}
.Train_main ul li h5{ font-size:30px; color:#fd8138; font-weight:normal;}
.Train_main_list1{ background:url("images/d1.png")/*tpa=http://www.hainancaishui.cn/sgbt/images/d1.png*/ no-repeat;}
.Train_main_list2{ background:url("images/d2.png")/*tpa=http://www.hainancaishui.cn/sgbt/images/d2.png*/ no-repeat;}
.Train_main_list3{ background:url("images/d3.png")/*tpa=http://www.hainancaishui.cn/sgbt/images/d3.png*/ no-repeat;}
.Train_main_pb{ width:25px; height:4px; background:#fd8138; margin:30px 30px 30px 130px; }
.Train_main ul li p{ font-size:20px; color:#666; line-height:32px;}

/*为什么要选择我们*/

#bChoice{ width:1200px; height:1197px; margin:0 auto; }
#bChoice h3{font-size:60px; color:#fd8138; text-align:center; font-weight:normal; padding-top:50px;}
.bChoice_main{ width:1200px; height:513px; background:url("images/bd.jpg")/*tpa=http://www.hainancaishui.cn/sgbt/images/bd.jpg*/ no-repeat; color:#fff; font-size:20px;}
.bChoice_main p{ width:530px; height:235px; padding-top:143px; margin-left:618px;} 

.bChoice_yos{ width:931px; height:375px; margin-top:40px; margin-bottom:65px; margin-left:138px; }
.bChoice_yos li{ width:240px; height:302px; float:left; margin-right:70px;}
.bChoice_yos li p{ color:#666; font-size:20px; text-align:center; line-height:30px;}


/*我们提供的服务内容*/

#kj{ width:100%; height:605px; background::#00FF66; position:relative;}


#sprovide{ width:1024px; height:605px; margin:0 auto; background:#fff;box-shadow: 8px 6px 14px 0px rgba(235,233,233,0.2), -10px 10px 10px 10px rgba(197,192,192,0.2);z-index:1; }
.sprovide ul{ height:246px; margin-bottom:75px; margin-top:50px;}
.sprovide h3{ font-size:60px; color:#fd8138; text-align:center; font-weight:normal; padding-top:50px;}
.sprovide ul li{ width:172px; height:246px; float:left; font-size:23px; color:#666; line-height:30px; margin-left:68px; padding-top:70px; text-align:center;}
.bg_r{ background:url("images/dc2.jpg")/*tpa=http://www.hainancaishui.cn/sgbt/images/dc2.jpg*/ no-repeat;}
.bg_y{ background:url("images/dc1.jpg")/*tpa=http://www.hainancaishui.cn/sgbt/images/dc1.jpg*/ no-repeat;}


/*合作流程*/
#cooperation{ width:100%; height:718px; background:url("images/bh.jpg")/*tpa=http://www.hainancaishui.cn/sgbt/images/bh.jpg*/ repeat-y; position:absolute; top:456px; z-index:-1;  }
.cooperation_main{ width:1200px; margin:0 auto; padding-top:150px;}
.cooperation_main h3{ font-size:60px; color:#fff; text-align:center; font-weight:normal; padding-top:50px;}
.cooperation_main_list{ height:296px; margin-top:50px;}
.cooperation_main_list li{ width:200px; height:246px; float:left; color:#fff; font-size:20px; border-bottom:2px solid #fff; margin-right:40px; text-align:center;}
.cooperation_main_list li h5{ font-size:35xp; margin:20px 0;}



/*想了解更多*/
#smore{ width:1200px; height:705px; margin:0 auto;}
#smore h3{ font-size:60px; color:#fd8b49; text-align:center; font-weight:normal; padding-top:50px;}
.smore_main{ width:1181px; height:416px; margin:50px auto; position:relative; }
.smore_main li{ font-size:30px; line-height:40px; position:absolute; }
.smore_main_list1{ width:517px; height:175px; background:#dcdcdc; }
.smore_main_list1 a{display:block;width:517px; height:175px; padding:48px 0 0 32px; color:#333;}
.smore_main_list1 a:hover{ display:block;width:517px; height:175px; background:#fd7237; color:#fff;}

.smore_main_list2{ right:0; background:#dcdcdc;}
.smore_main_list2 a{display:block;width:517px; height:175px; padding:48px 30px 0 50px;color:#333;}
.smore_main_list2 a:hover{ display:block;width:517px; height:175px; background:#fd7237; color:#fff;}


.smore_main_list3{ background:#dcdcdc;top:242px; left:0px;}
.smore_main_list3 a{display:block;width:517px; height:175px; padding:48px 35px 0 32px;  color:#333;}
.smore_main_list3 a:hover{ display:block;width:517px; height:175px; background:#fd7237; color:#fff;}



.smore_main_list4{  background:#dcdcdc;top:242px; right:0px;}
.smore_main_list4 a{display:block;width:517px; height:175px; padding:48px 0 0 50px;  color:#333;}
.smore_main_list4 a:hover{ display:block;width:517px; height:175px; background:#fd7237; color:#fff;}

.smore_main_list5{  top:69px; left:454px;}
.smore_main_list5 a{display:block;width:286px; height:286px;border-radius:143px; border-radius:143px;border:solid #fff 20px; background:#fd7237; color:#fff; text-align:center; padding-top:90px; padding-left:20px;}
.smore_main_list5 a:hover{ display:block;width:286px; height:286px;border-radius:143px; background:#fd454a; color:#fff;border:solid #fff 20px;}


#contact{ width:100%; height:551px; background:url("images/contact.jpg")/*tpa=http://www.hainancaishui.cn/sgbt/images/contact.jpg*/ no-repeat;}
.contact_main{ width:1200px; margin:0 auto;}
.contact_main p{ text-align:center; margin-top:10px;}
.contact_main p img{ margin-top:20px;}
.contact_main_du{ width:437px; height:47px; border:1px solid #666666; font-size:20px; color:#666; line-height:47px; letter-spacing:10px; margin-left:400px;}
.contact_main_lx{ font-size:50px; color:#333; font-weight:bold;}
.contact_main_xx{ font-size:20px; color:#666;}


